Forum Ametys

Forum de la communauté Ametys

You are not logged in.

#1 04/12/2014 17:58:30

jbabadie
Guest
From: Pau
Registered: 14/10/2013
Posts: 44
Website

Ametys est-il compatible avec OpenJDK 1.6

Bonjour,

nous souhaitons savoir si Ametys est compatible avec OpenJDK 1.6 ?

Cdt

Offline

#2 04/12/2014 18:13:35

Raphaël Franchet
Expert Team
From: Toulouse
Registered: 10/08/2010
Posts: 1,091

Re: Ametys est-il compatible avec OpenJDK 1.6

Tout dépend de quelle version d'Ametys vous parlez. Mais la réponse est globalement oui pour les Ametys 3.x

Certaines fonctionnalités dans l'espace administrateur système seront cependant non fonctionnelles car elle dépendent de l'implémentation d'Oracle.


Raphael Franchet
Expert Ametys

Offline

#3 05/12/2014 11:09:09

jbabadie
Guest
From: Pau
Registered: 14/10/2013
Posts: 44
Website

Re: Ametys est-il compatible avec OpenJDK 1.6

Ok
Nous allons donc très certainement tester ça pour voir ce qui fonctionne et ce qui ne fonctionne pas dans l'admin et si c'est bloquant ou non.

Offline

Board footer

Powered by FluxBB